<ion-header>
  <ion-toolbar style="--background: var(--ion-color-primary);color:white">
    <div class="ic-back" slot="start" (click)="back()">
      <ion-icon name="arrow-round-back"></ion-icon>
    </div>
    <ion-title>Filter Kategori</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let list of categoryList" class="ion-no-padding">
      <ion-label fxLayout="row" class="ion-padding-start">
        <div (click)="dismiss(list)" fxLayoutAlign="end center">
          {{list?.categoryTitle}}
        </div>
      </ion-label>
    </ion-item>
  </ion-list>


  <ion-infinite-scroll threshold="100px" (ionInfinite)="doInfinite($event,formData.page)">
    <ion-infinite-scroll-content loadingSpinner="crescent">
    </ion-infinite-scroll-content>
  </ion-infinite-scroll>

</ion-content>